Bug 733967 - Update screen shots in the documentation for JBDS
Summary: Update screen shots in the documentation for JBDS
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: doc-BRMS_Rules_Reference_Guide
Version: BRMS 5.2.0.GA
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: lcarlon
QA Contact: Andrew Ross
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-29 00:25 UTC by lcarlon
Modified: 2013-10-20 22:25 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-16 01:05:30 UTC
Type: ---


Attachments (Terms of Use)

Description lcarlon 2011-08-29 00:25:40 UTC
Update the screen shots in the User Guide and Rules Reference Guide.

Related to https://issues.jboss.org/browse/JBDS-1801

Comment 1 lcarlon 2012-05-16 01:05:30 UTC
Closing this bug, as JBDS is no longer documented in the BRMS user guide.


Note You need to log in before you can comment on or make changes to this bug.